## sys_oplus_mssi_64_cn-user 11 RP1A.200720.011 1653726238191 release-keys
- Manufacturer: alps
- Platform: mt6765
- Codename: oppo6765
- Brand: alps
- Flavor: sys_oplus_mssi_64_cn-user
- Release Version: 11
- Id: RP1A.200720.011
- Incremental: 1653726238191
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/vnd_oppo6765/oppo6765:11/RP1A.200720.011/1653726238191:user/release-keys
- OTA version: 
- Branch: sys_oplus_mssi_64_cn-user-11-RP1A.200720.011-1653726238191-release-keys
- Repo: alps/oppo6765
